[Public]
Package_Dir=../share/locale
Image_Dir=../res/image/
ThemsRcFile=../share/themes/windows/gtkrc_en
DefaultIni=./default.ini
AddConfigIni=UIConfigAdd.ini
ActiveMinLen=50

[Info]
MajorVer=0x000C0005
MinorVer=0x00000000
ShortReleaseVer=12.5
AppName=EaseUS Partition Master

[StartPage]
UpdateImage=../res/500x140-epm-update-info.bmp
MainFlash=../res/560x350-epm-main-flash-win32.bmp
LinuxMainFlash=../560x350-epm-main-flash-linux.bmp

[Cleanup]
Name=CleanupUI.exe
StartTip=false